package com.beanpodtech.allinone.bean;

public class TestClass {
    public String aa ;

    public String getAa() {
        return aa;
    }

    public void setAa(String aa) {
        this.aa = aa;
    }
}
